.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.059570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.593759,0.000000,0.000000,0.593759,0,0);-ms-transform:matrix(0.593759,0.000000,0.000000,0.593759,0,0);-webkit-transform:matrix(0.593759,0.000000,0.000000,0.593759,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.430000px;}
._5{margin-left:-1.050000px;}
._4{width:1.260000px;}
._3{width:3.000000px;}
._8{width:4.410000px;}
._2{width:6.000000px;}
._a{width:8.700000px;}
._b{width:9.810000px;}
._1{width:11.520000px;}
._0{width:14.820000px;}
._7{width:17.460000px;}
._9{width:26.910000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2f{bottom:174.664516px;}
.y57{bottom:194.668267px;}
.y2e{bottom:194.846395px;}
.y2d{bottom:215.028274px;}
.y56{bottom:216.043602px;}
.y2c{bottom:235.210153px;}
.y55{bottom:237.418938px;}
.y2b{bottom:255.392032px;}
.y54{bottom:258.794273px;}
.y2a{bottom:275.573911px;}
.y53{bottom:280.169608px;}
.y29{bottom:295.755791px;}
.y52{bottom:303.914044px;}
.y28{bottom:320.693682px;}
.y51{bottom:332.414491px;}
.y27{bottom:340.875561px;}
.y50{bottom:353.789826px;}
.y26{bottom:361.057440px;}
.y4f{bottom:377.534261px;}
.y25{bottom:385.995331px;}
.y4e{bottom:406.034708px;}
.y24{bottom:406.177211px;}
.y23{bottom:426.359090px;}
.y4d{bottom:427.410044px;}
.y22{bottom:446.540969px;}
.y4c{bottom:448.785379px;}
.y21{bottom:466.722848px;}
.y4b{bottom:470.160714px;}
.y20{bottom:486.904727px;}
.y4a{bottom:491.536050px;}
.y1f{bottom:507.086606px;}
.y49{bottom:512.911385px;}
.y1e{bottom:527.268486px;}
.y48{bottom:536.655820px;}
.y1d{bottom:552.206377px;}
.y47{bottom:565.156268px;}
.y1c{bottom:572.388256px;}
.y46{bottom:586.531603px;}
.y1b{bottom:592.570135px;}
.y45{bottom:607.906938px;}
.y1a{bottom:612.752014px;}
.y44{bottom:629.282274px;}
.y19{bottom:632.933893px;}
.y43{bottom:653.026709px;}
.y18{bottom:657.871785px;}
.y17{bottom:678.053664px;}
.y42{bottom:681.527156px;}
.y16{bottom:698.235543px;}
.y41{bottom:702.902491px;}
.y15{bottom:718.417422px;}
.y40{bottom:724.277827px;}
.y14{bottom:738.599301px;}
.y3f{bottom:745.653162px;}
.y13{bottom:758.781181px;}
.y3e{bottom:767.028497px;}
.y12{bottom:778.963060px;}
.y3d{bottom:788.403833px;}
.y11{bottom:799.144939px;}
.y3c{bottom:812.148268px;}
.y10{bottom:819.326818px;}
.y3b{bottom:840.648715px;}
.yf{bottom:844.264709px;}
.y3a{bottom:862.024050px;}
.ye{bottom:864.446588px;}
.y39{bottom:883.399386px;}
.yd{bottom:884.628468px;}
.yc{bottom:904.810347px;}
.y38{bottom:907.143821px;}
.yb{bottom:932.117338px;}
.y37{bottom:935.644268px;}
.ya{bottom:952.299217px;}
.y36{bottom:957.019603px;}
.y9{bottom:972.481096px;}
.y35{bottom:978.394939px;}
.y8{bottom:992.662975px;}
.y34{bottom:999.770274px;}
.y7{bottom:1012.844854px;}
.y33{bottom:1023.514709px;}
.y6{bottom:1037.782746px;}
.y32{bottom:1052.015157px;}
.y5{bottom:1057.964625px;}
.y31{bottom:1073.390492px;}
.y4{bottom:1078.146504px;}
.y30{bottom:1094.765827px;}
.y3{bottom:1098.328383px;}
.y2{bottom:1118.510262px;}
.y1{bottom:1154.864245px;}
.h3{height:20.200195px;}
.h4{height:25.502930px;}
.h2{height:61.560000px;}
.h0{height:1413.812183px;}
.h1{height:1414.334691px;}
.w1{width:955.952499px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:38.000596px;}
.x2{left:73.626155px;}
.x1{left:156.048498px;}
.x5{left:509.786549px;}
.x6{left:521.667673px;}
.x4{left:545.412108px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.364189pt;}
._5{margin-left:-0.589464pt;}
._4{width:0.707357pt;}
._3{width:1.684184pt;}
._8{width:2.475751pt;}
._2{width:3.368368pt;}
._a{width:4.884134pt;}
._b{width:5.507282pt;}
._1{width:6.467267pt;}
._0{width:8.319869pt;}
._7{width:9.801951pt;}
._9{width:15.107131pt;}
.fs1{font-size:16.841841pt;}
.fs0{font-size:40.420418pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:98.055733pt;}
.y57{bottom:109.285733pt;}
.y2e{bottom:109.385733pt;}
.y2d{bottom:120.715733pt;}
.y56{bottom:121.285733pt;}
.y2c{bottom:132.045733pt;}
.y55{bottom:133.285733pt;}
.y2b{bottom:143.375733pt;}
.y54{bottom:145.285733pt;}
.y2a{bottom:154.705733pt;}
.y53{bottom:157.285733pt;}
.y29{bottom:166.035733pt;}
.y52{bottom:170.615733pt;}
.y28{bottom:180.035733pt;}
.y51{bottom:186.615733pt;}
.y27{bottom:191.365733pt;}
.y50{bottom:198.615733pt;}
.y26{bottom:202.695733pt;}
.y4f{bottom:211.945733pt;}
.y25{bottom:216.695733pt;}
.y4e{bottom:227.945733pt;}
.y24{bottom:228.025733pt;}
.y23{bottom:239.355733pt;}
.y4d{bottom:239.945733pt;}
.y22{bottom:250.685733pt;}
.y4c{bottom:251.945733pt;}
.y21{bottom:262.015733pt;}
.y4b{bottom:263.945733pt;}
.y20{bottom:273.345733pt;}
.y4a{bottom:275.945733pt;}
.y1f{bottom:284.675733pt;}
.y49{bottom:287.945733pt;}
.y1e{bottom:296.005733pt;}
.y48{bottom:301.275733pt;}
.y1d{bottom:310.005733pt;}
.y47{bottom:317.275733pt;}
.y1c{bottom:321.335733pt;}
.y46{bottom:329.275733pt;}
.y1b{bottom:332.665733pt;}
.y45{bottom:341.275733pt;}
.y1a{bottom:343.995733pt;}
.y44{bottom:353.275733pt;}
.y19{bottom:355.325733pt;}
.y43{bottom:366.605733pt;}
.y18{bottom:369.325733pt;}
.y17{bottom:380.655733pt;}
.y42{bottom:382.605733pt;}
.y16{bottom:391.985733pt;}
.y41{bottom:394.605733pt;}
.y15{bottom:403.315733pt;}
.y40{bottom:406.605733pt;}
.y14{bottom:414.645733pt;}
.y3f{bottom:418.605733pt;}
.y13{bottom:425.975733pt;}
.y3e{bottom:430.605733pt;}
.y12{bottom:437.305733pt;}
.y3d{bottom:442.605733pt;}
.y11{bottom:448.635733pt;}
.y3c{bottom:455.935733pt;}
.y10{bottom:459.965733pt;}
.y3b{bottom:471.935733pt;}
.yf{bottom:473.965733pt;}
.y3a{bottom:483.935733pt;}
.ye{bottom:485.295733pt;}
.y39{bottom:495.935733pt;}
.yd{bottom:496.625733pt;}
.yc{bottom:507.955733pt;}
.y38{bottom:509.265733pt;}
.yb{bottom:523.285733pt;}
.y37{bottom:525.265733pt;}
.ya{bottom:534.615733pt;}
.y36{bottom:537.265733pt;}
.y9{bottom:545.945733pt;}
.y35{bottom:549.265733pt;}
.y8{bottom:557.275733pt;}
.y34{bottom:561.265733pt;}
.y7{bottom:568.605733pt;}
.y33{bottom:574.595733pt;}
.y6{bottom:582.605733pt;}
.y32{bottom:590.595733pt;}
.y5{bottom:593.935733pt;}
.y31{bottom:602.595733pt;}
.y4{bottom:605.265733pt;}
.y30{bottom:614.595733pt;}
.y3{bottom:616.595733pt;}
.y2{bottom:627.925733pt;}
.y1{bottom:648.334667pt;}
.h3{height:11.340283pt;}
.h4{height:14.317210pt;}
.h2{height:34.559458pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w1{width:536.666667pt;}
.w0{width:536.693333pt;}
.x0{left:0.000000pt;}
.x3{left:21.333333pt;}
.x2{left:41.333333pt;}
.x1{left:87.604800pt;}
.x5{left:286.191467pt;}
.x6{left:292.861467pt;}
.x4{left:306.191467pt;}
}
